<?xml version="1.0" encoding="ISO-2022-JP"?>
<!DOCTYPE doc SYSTEM "doc.dtd">
<doc>
<title>ドキュメントタイトル</title>
<chapter>
<title>chapterタイトル</title>
<section>
<title>sectionタイトル</title>
<para>これはテスト．</para>
<note>ここは注意書き</note>
</section>
<section>
<title>別のsectionタイトル</title>
<para>これは<emph>別の</emph>テスト．</para>
<note>これは別の注意書き</note>
</section>
</chapter>
</doc>
